BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 72%; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 32px 0px 0px 28px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Sans-serif
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: medium; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Sans-serif
}
TD {
	FONT-SIZE: 72%
}
A {
	COLOR: #131415; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #da2725
}
A.inline {
	COLOR: #131415
}
#contents A {
	COLOR: #952211
}
#contents A:visited {
	COLOR: #727a8b
}
#contents A:hover {
	COLOR: #da2725; TEXT-DECORATION: underline
}
#contents A.inline {
	COLOR: #131415
}
#contents A.inline:visited {
	COLOR: #727a8b
}
#contents A.inline:hover {
	COLOR: #da2725
}
#contents A.gray {
	COLOR: #aaa9a9
}
#contents A.gray:visited {
	COLOR: #aaa9a9
}
#contents A.gray:hover {
	COLOR: #da2725
}
#contents A.black {
	COLOR: #191919
}
#contents A.black:visited {
	COLOR: #191919
}
#contents A.black:hover {
	COLOR: #da2725
}
#contents A.red {
	COLOR: #da2725
}
#contents A.red:visited {
	COLOR: #da2725
}
#contents A.red:hover {
	COLOR: #da2725
}
A.memo {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: auto; COLOR: #e0e1e3; PADDING-TOP: 4px; TEXT-DECORATION: none
}
A.memo:hover {
	COLOR: white; TEXT-DECORATION: underline
}
A.native {
	COLOR: black; TEXT-DECORATION: underline
}
A.native:hover {
	COLOR: #da2725; TEXT-DECORATION: underline
}
A.list {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: auto; COLOR: #131415; PADDING-TOP: 4px; TEXT-DECORATION: none
}
A.list:hover {
	COLOR: #da2725; TEXT-DECORATION: underline
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Tahoma, Sans-serif
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Tahoma, Sans-serif
}
BUTTON {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Tahoma, Sans-serif
}
INPUT.button {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Tahoma, Sans-serif; HEIGHT: 22px
}
TEXTAREA {
	OVERFLOW: auto; FONT-FAMILY: Verdana, Tahoma, Sans-serif
}
H1 {
	BORDER-RIGHT: #b9baba 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b9baba 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #e0e1e3; PADDING-BOTTOM: 4px; MARGIN: 4px 0px 14px; BORDER-LEFT: #b9baba 0px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #b9baba 1px solid; FONT-FAMILY: Tahoma, Sans-serif; FONT-VARIANT: small-caps
}
H1.red {
	BORDER-LEFT-COLOR: #b4070c; BACKGROUND: url(http://www.doskaurala.ru/graphics/h1red.gif) #e66a6a; BORDER-BOTTOM-COLOR: #b4070c; COLOR: white; BORDER-TOP-COLOR: #b4070c; BORDER-RIGHT-COLOR: #b4070c
}
H1.deepred {
	FONT-SIZE: 10pt; BORDER-LEFT-COLOR: #912623; BACKGROUND: url(http://www.doskaurala.ru/graphics/h1red.gif) #da2725; BORDER-BOTTOM-COLOR: #912623; COLOR: white; BORDER-TOP-COLOR: #912623; BORDER-RIGHT-COLOR: #912623
}
.deepred H1 {
	FONT-SIZE: 10pt; BORDER-LEFT-COLOR: #912623; BACKGROUND: url(http://www.doskaurala.ru/graphics/h1red.gif) #da2725; BORDER-BOTTOM-COLOR: #912623; COLOR: white; BORDER-TOP-COLOR: #912623; BORDER-RIGHT-COLOR: #912623
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; MARGIN: 4px 0px; COLOR: #da2725; FONT-FAMILY: Tahoma, Sans-serif; TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 115%; MARGIN: 8px 0px 12px; COLOR: black; FONT-FAMILY: Tahoma, Sans-Serif; TEXT-ALIGN: left
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN: 8px 0px 12px; COLOR: #da2725; FONT-FAMILY: Tahoma, Sans-Serif; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
H5 {
	FONT-SIZE: 105%
}
H6 {
	FONT-SIZE: 100%
}
H7 {
	BORDER-RIGHT: #b9baba 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b9baba 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #e0e1e3; PADDING-BOTTOM: 4px; MARGIN: 4px 0px 4px; BORDER-LEFT: #b9baba 0px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #b9baba 1px solid; FONT-FAMILY: Tahoma, Sans-serif; FONT-VARIANT: small-caps
}
P {
	MARGIN: 6px 0px 20px; TEXT-INDENT: 16pt; TEXT-ALIGN: justify
}
.pos_right {
	Z-INDEX: 1
}
.signature {
	MARGIN: 2px 45px 20px 0px; COLOR: #aaa9a9; TEXT-ALIGN: right
}
.signature A {
	COLOR: #aaa9a9
}
.signature A:hover {
	COLOR: #da2725
}
.price {
	FONT-WEIGHT: bold; COLOR: #da2725
}
.snippet H1 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; COLOR: #585858; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: auto; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.noindent {
	TEXT-INDENT: 0px
}
.tt {
	FONT-FAMILY: Courier New, Courier, monospace
}
TABLE.b {
	TABLE-LAYOUT: fixed; FONT-WEIGHT: normal; MARGIN-BOTTOM: 10px
}
TABLE.b THEAD TR TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #e0e1e3 no-repeat; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 23px; FONT-VARIANT: small-caps
}
TABLE.b TBODY TR TD {
	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 9pt; PADDING-BOTTOM: 6px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-TOP: 6px
}
TABLE.b TBODY TR TD TABLE TD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; PADDING-TOP: 2px
}
TABLE.b TFOOT TR TD {
	BACKGROUND: url(http://company.1ps.ru/design/bs.gif) #e0e1e3 no-repeat; HEIGHT: 10px
}
TABLE.pstable {
	BORDER-RIGHT: #b9baba 0px solid; BORDER-TOP: #b9baba 1px solid; MARGIN: 2px 4px 8px; BORDER-LEFT: #b9baba 1px solid; BORDER-BOTTOM: #b9baba 0px solid; BORDER-COLLAPSE: collapse
}
TABLE.pstable TBODY TR TD {
	BORDER-RIGHT: #b9baba 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #b9baba 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; BORDER-LEFT: #b9baba 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #b9baba 1px solid
}
TABLE.pstable THEAD TR TD {
	BORDER-RIGHT: #b9baba 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #b9baba 0px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: #e0e1e3; PADDING-BOTTOM: 3px; BORDER-LEFT: #b9baba 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #b9baba 1px solid; HEIGHT: 26px; TEXT-ALIGN: center
}
TABLE.pstable TFOOT TR TD {
	BORDER-RIGHT: #b9baba 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #b9baba 0px solid; PADDING-LEFT: 6px; BACKGROUND: #aaa9a9; PADDING-BOTTOM: 3px; BORDER-LEFT: #b9baba 0px solid; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: #b9baba 1px solid
}
.box {
	BORDER-RIGHT: #d8d8d9 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d8d8d9 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 10px; BORDER-LEFT: #d8d8d9 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d8d8d9 1px solid; BACKGROUND-COLOR: #e0e1e3
}
.date {
	FONT-SIZE: 8pt; MARGIN: 1px 5px 5px 0px; COLOR: #da2725
}
.box .date {
	FONT-SIZE: 8pt; MARGIN: 1px 5px 5px 0px; COLOR: #676767
}
.dhr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 2pt; BACKGROUND: center; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; PADDING-TOP: 0px; HEIGHT: 3px
}
HR {
	BORDER-RIGHT: #aaa9a9 1px solid; BORDER-TOP: #aaa9a9 1px solid; BORDER-LEFT: #aaa9a9 1px solid; WIDTH: 100%; BORDER-BOTTOM: #aaa9a9 1px solid; HEIGHT: 1px; TEXT-ALIGN: center
}
HR.red {
	BORDER-RIGHT: #da2725 1px solid; BORDER-TOP: #da2725 1px solid; BORDER-LEFT: #da2725 1px solid; WIDTH: 100%; BORDER-BOTTOM: #da2725 1px solid; HEIGHT: 1px; TEXT-ALIGN: center
}
.bold {
	FONT-WEIGHT: bold
}
.b {
	FONT-WEIGHT: bold
}
.u {
	TEXT-DECORATION: underline
}
.arial {
	FONT-FAMILY: Arial
}
.big {
	FONT-SIZE: 20pt
}
.pt20 {
	FONT-SIZE: 20pt
}
.pt18 {
	FONT-SIZE: 18pt
}
.pt16 {
	FONT-SIZE: 16pt
}
.pt14 {
	FONT-SIZE: 14pt
}
.pt12 {
	FONT-SIZE: 12pt
}
.pt10 {
	FONT-SIZE: 10pt
}
.pt9 {
	FONT-SIZE: 9pt
}
.pt8 {
	FONT-SIZE: 8pt
}
.pt7 {
	FONT-SIZE: 7pt
}
.small {
	FONT-SIZE: 8pt
}
.small TD {
	FONT-SIZE: 8pt
}
SMALL {
	FONT-SIZE: 8pt
}
.px10 {
	WIDTH: 10px
}
.px15 {
	WIDTH: 15px
}
.px20 {
	WIDTH: 20px
}
.px25 {
	WIDTH: 25px
}
.px30 {
	WIDTH: 30px
}
.px40 {
	WIDTH: 40px
}
.px50 {
	WIDTH: 50px
}
.px60 {
	WIDTH: 60px
}
.px70 {
	WIDTH: 70px
}
.px80 {
	WIDTH: 80px
}
.px90 {
	WIDTH: 90px
}
.px100 {
	WIDTH: 100px
}
.up {
	TEXT-TRANSFORM: uppercase
}
.low {
	TEXT-TRANSFORM: lowercase
}
.caps {
	FONT-WEIGHT: bold; FONT-VARIANT: small-caps
}
.sentence {
	TEXT-TRANSFORM: capitalize
}
.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #191919; FONT-FAMILY: Tahoma,Sans-serif; TEXT-DECORATION: none
}
B.normal {
	FONT-WEIGHT: bold
}
.normal B {
	FONT-WEIGHT: bold
}
U.normal {
	TEXT-DECORATION: underline
}
.normal U {
	TEXT-DECORATION: underline
}
.centers {
	TEXT-INDENT: 0px; TEXT-ALIGN: center
}
.rights {
	TEXT-INDENT: 0px; TEXT-ALIGN: right
}
.lefts {
	TEXT-ALIGN: left
}
.justify {
	TEXT-ALIGN: justify
}
P.centers {
	TEXT-INDENT: 0px; TEXT-ALIGN: center
}
P.rights {
	TEXT-INDENT: 0px; TEXT-ALIGN: right
}
P.lefts {
	TEXT-ALIGN: left
}
P.justify {
	TEXT-ALIGN: justify
}
.bottom {
	VERTICAL-ALIGN: bottom
}
.top {
	VERTICAL-ALIGN: top
}
.middle {
	VERTICAL-ALIGN: middle
}
.red {
	COLOR: #da2725
}
.deepred {
	COLOR: #912623
}
.gray {
	COLOR: #aaa9a9
}
.lgray {
	COLOR: #e0e1e3
}
.mgray {
	COLOR: #e2e4e7
}
.black {
	COLOR: #191919
}
.soliblack {
	COLOR: black
}
.white {
	COLOR: white
}
.redbg {
	COLOR: white; BACKGROUND-COLOR: #da2725
}
.graybg {
	BACKGROUND-COLOR: #aaa9a9
}
.lgraybg {
	BACKGROUND-COLOR: #e0e1e3
}
.mgraybg {
	BACKGROUND-COLOR: #e2e4e7
}
.whitebg {
	BACKGROUND-COLOR: white
}
.grayborder {
	BORDER-RIGHT: #b9baba 1px solid; BORDER-TOP: #b9baba 1px solid; BORDER-LEFT: #b9baba 1px solid; BORDER-BOTTOM: #b9baba 1px solid
}
.redborder {
	BORDER-RIGHT: #da2725 1px solid; BORDER-TOP: #da2725 1px solid; BORDER-LEFT: #da2725 1px solid; BORDER-BOTTOM: #da2725 1px solid
}
.noborder {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.eml {
	LETTER-SPACING: -2px; TEXT-DECORATION: underline
}
UL {
	PADDING-RIGHT: 0px; LIST-STYLE: disc url(http://www.doskaurala.ru/graphics/red.gif) inside; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 18px 10px; PADDING-TOP: 0px
}
UL LI {
	MARGIN: 10px 0px 10px 15px
}
UL UL {
	MARGIN: 10px 0px 10px 15px; LIST-STYLE-TYPE: circle
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 18px 10px; PADDING-TOP: 0px
}
OL LI {
	MARGIN: 10px 0px 10px 15px
}
OL OL {
	MARGIN: 10px 0px 10px 15px; LIST-STYLE-TYPE: circle
}
MyLink {
	CURSOR: default
}
.MyLink A {
	WIDTH: 100%; COLOR: black
}
.MyLink A[href] {
	WIDTH: auto
}
.MyLink A {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; COLOR: black; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.MyLink A:hover {
	COLOR: black; TEXT-DECORATION: none
}
.MyLink TD DIV.bover {
	POSITION: relative; WHITE-SPACE: nowrap; BACKGROUND: url(http://www.doskaurala.ru/graphics/mylink.gif) #dddddd
}
.MyLink TD DIV.blite {
	POSITION: relative; WHITE-SPACE: nowrap; BACKGROUND: none transparent scroll repeat 0% 0%
}
.TopLink {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.TopLink TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WHITE-SPACE: nowrap; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 21px; FONT-SIZE: 8pt; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.TopLink A {
	TEXT-TRANSFORM: uppercase; FONT-SIZE: 8pt
}
